local fn = _gn(0x5EBDA1A3B8CB5EF7)
--- ADD_POP_MULTIPLIER_AREA
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param x2 :
-- @param y2 :
-- @param z2 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
function Global.AddPopMultiplierArea(x1, y1, z1, x2, y2, z2, p6, p7, p8, p9)
	return _in2(fn, x1, y1, z1, x2, y2, z2, p6, p7, p8, p9, _ri)
end
